/* @override 
	http://tiplet.com/wp-content/themes/thesis/custom/custom.css?100208-171038
	http://tiplet.com/wp-content/themes/thesis/custom/custom.css?031209-220352
*/

/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* Color Scheme 

Body Background Blue: #70b0e0
Page Background Gray:  #f9f7f7
Search Background Yellow: #f8f1c9
Link Blue: #1384bb


*/ 

body.custom{
	background: #70b0e0 url('images/background_gradient.jpg') repeat-x;
	}

body.custom a{ 
	color: #1384bb;
	}

.custom #container{
	padding-top: 2em;
	}
	
.custom #container #page{
	background: #f9f7f7;
	border: 2px solid #fff;
	padding: 1.8em;
	}


.custom #container #page ul#tabs{
	background: none;
	border: none;
	}

.custom #container #page ul#tabs li{
	background: none;
	border: none;
	}

.custom #container #page ul#tabs li:first-child a{
	padding-left: 0;
	}
 
.custom #container #page ul#tabs li a{
	color: #1384bb;
	}

.custom #container #page ul#tabs li.rss{
		float: left;
	}


.custom #container #page #header{
	padding: 0;
	}

.custom #container #page #header #logo{
	} 

.custom #container #page #header #logo a{
	background: url(images/tiplet_header.jpg) no-repeat;	
	display: block;
	text-indent: -9999px;
	height: 111px;
	}	

.custom #container #page #header #tagline{
	text-indent: -9999px;
	height: 0;
	}
 

.custom #container #page form#searchform div#nav_search{
	float: right;
	margin-top: -2.5em;
	margin-bottom: 1em;	
	width: 212px;
	} 
 
.custom #container #page form#searchform div#nav_search input#s{
	padding: 0.5em;
	width: 200px;
	background: #f8f1c9;
	color: #1384bb;
	}


.custom #content_box{
	}

.custom #content_box #content{
	}
	
.custom #content_box #sidebars{
	}
	


/* Sidebar Styles */


.custom #sidebars ul.sidebar_list .widget_text .textwidget center form table tbody tr td input{
	width: 100px;
	}
	
/* Tiplet Custom Categories Styles */

.custom #container #page ul#custom_category_list{
	list-style-type: none;
	float: left;
	padding: 2em;
	background: #f9f7f7;
	border-bottom: double #ddd;
	width:92%;
	}
	
.custom #container #page ul#custom_category_list li{
	float: left;
	margin-right: 7.5em;
	}
	
.custom #container #page ul#custom_category_list li a span.custom_category_title{
	font-size: 1.6em;
	margin-bottom: 0.7em;
	float: left;
	text-transform: uppercase;
	color: #aaa;
	}
	
.custom #container #page ul#custom_category_list li a img{
	clear: both;
	float: left;
	}	
